@charset "utf-8";
/* CSS Document */

body {
	letter-spacing: 1px;
	font-family: "微軟正黑體";
}
ol, ul {
    margin:0;
	padding:0;
}
a{    transition: all 200ms ease-out;}
a.accesskey {
    position: absolute;
    z-index: 9999;
}
/*----------------------------------*/
body .container {
	width:100%;
	padding-right: 0px;
    padding-left:0px;
}
.row {
    margin-right: 10px;
    margin-left: 10px;
}
.into {
    position: absolute;
}
.into a {
    color: transparent;
}
.center {
    max-width: 1200px;
    margin: auto;
    position: relative;
    padding: 0 15px;
}
/*--top--*/
.top {
    background: rgb(19,151,148);
    background: -moz-linear-gradient(-90deg, rgba(19,151,148,1) 0%, rgba(255,225,9,1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(19,151,148,1) 0%, rgba(255,225,9,1) 100%);
    background: linear-gradient(-90deg, rgba(19,151,148,1) 0%, rgba(255,225,9,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#139794",endColorstr="#ffe109",GradientType=1);
    height: 80px;
}

.top .link {
    color: #fff;
    position: absolute;
    right: 5px;
    top: 9px;
}

.top .link a {
    color: #fff;
    padding: 0 4px;
}

.top .link a.accesskey {
    left: -18px;
}

.top .center {
    z-index: 1;
}

.top .logo {
    position: absolute;
    top: 24px;
    left: 10px;
}

.top .logo img {
    width: 100%;
    max-width: 361px;
}

.logo h1{
	margin:0px;
}

.top:after {
	content: "";
	background-image: url(../images/all/topbar.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 70px;
	position: absolute;
	width: 100%;
	top: 10px;
}


/*--menu--*/
.menu {
    box-shadow: 0px 0 6px rgba(51, 51, 51, 0.5);
    -webkit-box-shadow: 0px 0 6px rgba(51, 51, 51, 0.5);
    -moz-box-shadow: 0px 0 6px rgba(51, 51, 51, 0.5);
    margin-top: 5px;
    position: relative;
    z-index: 2;
}

.menu.smaller {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    margin: 0;
}

.menu .link {
    text-align: left;
    padding: 5px 70px 5px 10px;
    color: #1b998e;
    font-size: 110%;
    line-height: 160%;
}

.menu .link a {
    color: #1b998e;
    white-space: nowrap;
}

.menu .navbar {
    background-color: transparent;
    border: none;
    border-radius: 0;
    margin: auto;
    text-align: center;
}

.menu .navbar-default .navbar-collapse {}

.menu .navbar .navbar-collapse .nav {
    float: none;
    display: inline-block;
    font-size: 120%;
    letter-spacing: 2px;
}

.menu .dropdown-menu>li>a {
    letter-spacing: 1px;
    font-size: 115%;
    padding: 10px 15px;
}

.menu .open .dropdown-menu>li>a:focus,.menu .open .dropdown-menu>li>a:hover {
    background-color: #fde00a;
}

.menu .dropdown-menu>li>a .caret {
    border-top: solid 4px transparent;
    border-right: solid 4px transparent;
    border-bottom: solid 4px transparent;
    border-left: solid 4px #8f8f8f;
}
.menu .dropdown-menu {
    border-radius: 0;
}
.menu .search {
    width: 85%;
    padding: 10px 0;
    background-color: #1b998f;
    position: relative;
    margin-bottom: 5px;
    margin-left: 9px;
}

.menu .search input {
    border: none;
    padding: 8px 5px;
    width: 100%;
}

.menu .search input[type=button] {
    position: absolute;
    width: 35px;
    right: 95px;
    background-color: #fff;
    background-image: url(../images/all/search_icon.png);
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

.menu .search div {
    padding: 0 130px 0 10px;
    position: relative;
}
.menu .search a.adv {
    border: 1px #f2dd18 solid;
    padding: 7px;
    color: #118e86;
    position: absolute;
    right: 10px;
    top: 0;
    background-color: #f2dd18;
    text-decoration: none;
}

.menu .search a.adv:hover {
    background-color: #ffbe21;
    color: #555;
}
.dropdown-menu>li>a {
    white-space: inherit;
}
/*--banner--*/
.banner{
    position: relative;
}
.banner .search {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 1;
}
.banner .slick-dots {
    bottom: 5px;
}
.banner .slick-dots li button:before,.ad .slick-dots li button:before{width: 15px;height: 15px;background: #000;border-radius: 50px;}

.ad .slick-dots li button:before {
    background: #bbbbbb;
    color: transparent;
    opacity: 1;
}

.ad .slick-dots li.slick-active button:before {
    color: transparent;
    background: #1e46c9;
    opacity: 1;
}

.ad .slick-dots li {
    margin: 0 3px;
}

.banner .search .box {
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    position: absolute;
    top: -100px;
    right: 10px;
    font-size: 110%;
    padding: 10px;
}

.banner .search .box a.adv {
    border: 1px #fff solid;
    padding: 7px;
    color: #f80;
    text-decoration: none;
}

.banner .search .box a.adv:hover {
    background-color: #fbe00e;
    color: #555;
}

.banner .search .hot,.banner .search .hot a {
    color: #ffde00;
}

.banner .search .hot {
    padding: 5px 0 0 0;
    margin: 0;
}

.banner .search .box input {
    border: none;
    padding: 6px 5px;
    font-size: 110%;
    position: relative;
}

.banner .search .box input[type=button] {
    background-image: url(../images/all/search_icon.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 30px;
    top: 0;
    background-color: #fff;
    text-indent: -9999px;
}

.banner img {
    width: 100%;
}
/*--區塊--*/
.area01 {
	background-image: url(../images/index/bg01.png);
	background-repeat: no-repeat;
	background-position: right 50%;
	padding-bottom: 100px;
}
.area02 {
	background-color: #d9f0f6;
	display: inline-block;
	width: 100%;
	position: relative;
}

.area02 .center {
    padding: 30px 0;
}

.area02:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 86px;
    background-image: url(../images/index/area02bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    top: -86px;
}
/*--廣告倫播--*/
.ad img {
    width: 100%;
}
.ad .slick-list {
    box-shadow: 1px 1px 6px rgba(51, 51, 51, 0.5);
    -webkit-box-shadow: 1px 1px 6px rgba(51, 51, 51, 0.5);
    -moz-box-shadow: 1px 1px 6px rgba(51, 51, 51, 0.5);
}
.ad .slick-dots{
    text-align: left;
    bottom: 5px;
    left: 10px;
}
/*--最新消息--*/
.news {}
.news .title {
    font-size: 140%;
    font-weight: 600;
    border-bottom: 1px #000 solid;
    padding: 5px 0;
}

.news .more {
    position: absolute;
    right: 10px;
    top: 10px;
}

.news .more a {
    display: block;
    color: #077777;
    font-weight: bold;
    font-size: 105%;
    text-decoration: none;
}

.news .more a:hover {
    color: #f80;
}
.news ul{
    list-style: none;
    padding: 10px 0;
    font-size: 120%;
}
.news ul li .date{
    display: inline-block;
    background-color: #3ea86f;
    color: #fff;
    padding: 0 5px;
}
.news ul li p{
    padding: 5px 0 2px 0;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news ul li a {
    color: #000;
    display: block;
    padding: 5px;
    text-decoration: none;
}

.news ul li a:hover {
    background-color: #f7ed5d;
}
/*--主題專區--*/
.subject{
    clear: both;
    position: relative;
    padding: 15px;
    display: inline-block;
}
.subject .title {
    font-size: 140%;
    font-weight: 600;
    padding: 5px 0;
}

.subject .more {
    position: absolute;
    right: 15px;
    top: 25px;
}
.subject .more a {
    display: block;
    color: #077777;
    font-weight: bold;
    font-size: 105%;
    text-decoration: none;
}

.subject .more a:hover {
    color: #f80;
}

.subject ul{
    list-style: none;
    padding: 10px 0;
    font-size: 120%;
}

.subject ul li {
    text-align: center;
    border-left: 1px #dbdbdb solid;
    min-height: 243px;
}

.subject ul li:nth-child(1) {
    border: none;
}

.subject ul li p {
    padding: 10px 0;
}

.subject ul li a {
    color: #000;
    text-decoration: none;
}

.subject ul li a:hover {
    color: #3ea86e;
}

.subject ul li .pic img {
    text-align: center;
    max-width: 100%;
}
/*--影音--*/
.video,.service{
    text-align: center;
}
.video .title,.service .title{
    font-size: 140%;
    font-weight: 600;
    padding: 10px 20%;
    border-bottom: 1px #000 solid;
    display: inline-block;
    margin-bottom: 25px;
}
.video .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video .video-container iframe,
.video .video-container object,
.video .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video .more a,.service .more a{
	background-image: url(../images/index/more.png);
	background-position: center top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 128px;
	height: 49px;
	display: block;
	margin: 25px auto;
}

.service .more a {
    margin: 16px auto 25px auto;
}

.video .more a:hover,.service .more a:hover {
    background-position: center bottom;
}

/*--服務專區--*/
.service ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.service ul li{padding: 5px 5px;}
.service ul li a{
    background-color: #96d9f5;
    display: block;
    padding: 14px 0 5px 0;
    color: #000;
    font-size: 125%;
    letter-spacing: 2px;
}

.service ul li a:hover {
    background-color: #a5e49f;
    text-decoration: none;
}

.service ul li p {
    padding: 10px 0 0 0;
}
/*--連結--*/
.connected{
    padding: 45px 0 30px 0;
}
.connected_more{
    text-align: center;
    padding: 0 0 40px 0;
}
.connected_more a{
    display: block;
    color: #077777;
    font-weight: bold;
    font-size: 105%;
    text-decoration: none;
}
.connected_more a:hover{    color: #f80;}
.connected .slick-prev,.connected .slick-next{
    background-color: rgba(0, 0, 0, 0.6);
    width: 40px;
    height: 40px;
    padding: 0 0 0 9px;
    z-index: 9;
}

.connected .slick-prev {
    padding: 0 0 0 16px;
    left: 0;
}

.connected .slick-next {
    right: 0;
}

.connected .slick-prev:hover,.connected .slick-prev:focus, .connected .slick-next:hover,.connected .slick-next:focus {
    background-color: #000;
}
.connected .slick-next:before{
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.connected .slick-prev:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-bottom: solid 2px #ffffff;
    border-left: solid 2px #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.connected .slick-slide a:hover {
    border: 1px #feca15 solid;
}
.connected .slick-slide{
    text-align: center;
}
.connected .slick-slide a {
    border: 1px rgba(254, 202, 21, 0) solid;
    display: inline-block;
}
/*--fat--*/
.fatfoot {
	background-image: url(../images/all/fatbg02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
}

.fatfoot:before {
    content: "";
    background-image: url(../images/all/fatbg01.png);
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    width: 100%;
    height: 252px;
    z-index: 0;
}
.fatfoot .ui-widget{
    text-align: center;
    /* padding: 30px 0 0 0; */
}
.fatfoot .ui-accordion .ui-accordion-header {
    display: inline-block;
    padding: 0;
    margin: 25px auto 0 auto;
    border: none;
    background: #007fc0;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: relative;
    transition: all 200ms ease-out;
}
.fatfoot .ui-accordion .ui-accordion-header.ui-corner-all::after {
    content: "點選展開";
    color: #fff;
}
.fatfoot .ui-accordion .ui-accordion-header::after {
    content: "點選收合";
    color: #000;
    position: absolute;
    top: 55px;
    left: -4px;
    white-space: nowrap;
}

.fatfoot .ui-accordion .ui-accordion-header::before {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border-left: solid 3px #ffffff;
	border-bottom: solid 3px #ffffff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	left: 17px;
	top: 21px;
}
.fatfoot .ui-accordion .ui-accordion-header.ui-corner-all::before{
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 14px;
}
.fatfoot .ui-state-active .ui-icon.ui-icon-triangle-1-s,.fatfoot .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    display: none;
}
.fatfoot .ui-accordion .ui-accordion-header.ui-corner-all{
    position: absolute;
    left: 48%;
    top: -20px;
    margin: 0;
    z-index: 9;
}
.fatfoot .close {
    float: none;
    top: 5px;
    position: relative;
    font-size: 95%;
    text-shadow: none;
    font-weight: 100;
    color: #fff;
    opacity: 1;
    display: none;
}
.fatfoot .ui-widget-content{
    border: none;
    background: transparent;
    padding: 55px 0 !important;
}

.fatfoot .ui-widget-content ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}
.fatfoot li.title a{
    font-size: 110%;
    font-weight: bold;
}

.fatfoot li a {}

.fatfoot .equal-height-thumbnail li {
    padding: 5px 0 5px 10px !important;
    position: relative;
    font-size: 110%;
}

.fatfoot .equal-height-thumbnail .title {
    padding: 5px 0 !important;
}

.fatfoot .equal-height-thumbnail li:before {
    content: "-";
    position: absolute;
    left: 0;
}
/*--footer--*/
.footer{
    background-color: #00aaa6;
    position: relative;
    z-index: 2;
    padding: 75px 0 40px 0;
}

.footer .left {
    float: left;
}

.footer .left .qr {
    float: left;
    margin-right: 10px;
    text-align: center;
}

.footer .left .qr a {
    color: #fff;
}

.footer .left .qr p {
    padding: 10px 0 0 0;
    font-size: 105%;
}
.footer .right {
    margin-left: 225px;
    float: inherit !important;
}

.footer .right .link ul {
    list-style: none;
}

.footer .right .link li {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.footer .right .link li a {
    display: block;
    background-color: #ff7e00;
    padding: 7px 10px;
    color: #fff;
    font-size: 110%;
}

.footer .right .link li a:hover {
    text-decoration: none;
    background-color: #fbfdff;
    color: #0a6765;
}
.footer .right .info {display: inline-block;margin-top: 15px;color: #fff;font-size: 110%;}
.footer .mark {
    background-color: transparent;
    position: absolute;
    top: 155px;
    padding: 0;
}

.footer .mark ul {
    list-style: none;
}

.footer .mark ul li {
    float: left;
    margin-right: 8px;
    margin-bottom: 5px;
}
/*----------------------- home -----------------------*/
body.home .bread {
    padding: 0 10px 15px 15px;
    font-size: 95%;
    letter-spacing: 0;
    text-shadow: 1px 0 white, 0 1px white, -1px 0 white, 0 -1px white;
}

body.home .bread a.accesskey {
    left: 0;
}
body.home .bread a {
    color: #000;
}
body.home .right {
    float: right;
}
body.home .root {
    padding: 10px 0 0 0;
}
body.home #content .word a {
    display: inline-block;
    background-color: #ccc;
    padding: 6px 0;
    color: #fff;
    line-height: 12px;
    font-weight: bold;
    width: 25px;
    text-align: center;
}
body.home h2 {
    margin: 0;
    font-size: 100%;
	padding-top: 50px;
}
#content_title {
    font-size: 180%;
    color: #1e9a8e;
    clear: both;
    position: relative;
    padding: 0 0 0 30px;
}
#content_title::before {
    content: "";
    position: absolute;
    left: 12px;
    width: 0;
    height: 0;
    border-top: solid 7px transparent;
    border-right: solid 7px transparent;
    border-bottom: solid 7px transparent;
    border-left: solid 7px #249c8b;
    top: 6px;
}
#home_nav {
    line-height: 35px;
    text-align: right;
    clear: both;
}
#home_nav .btn_01 {
    background-color: #50aa72;
    word-break: break-word !important;
}
#home_nav a {
    color: #fff;
    text-decoration: none;
    margin: 5px;
    padding: 5px 20px;
    border-radius: 3px;
}
#home_nav .btn_01:hover {
    background-color: #017fc0;
}
/*--災害警示--*/
#capInfo {
    position: fixed;
    top: 10%;
    right: -180px;
    z-index: 9999;
}
#capInfo_tab {
    width: 50px;
    height: 155px;
    background: #f77809;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    float: left;
}
#capInfo_tab span {
    display: block;
    padding: 1px 0;
    color: #ffffff;
    line-height: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    font-family: 微軟正黑體;
}